Vulnerability CVE-2007-1278


Published: 2007-03-16   Modified: 2012-02-12

Description:
Unspecified vulnerability in the IIS connector in Adobe JRun 4.0 Updater 6, and ColdFusion MX 6.1 and 7.0 Enterprise, when using Microsoft IIS 6, allows remote attackers to cause a denial of service via unspecified vectors, involving the request of a file in the JRun web root.

Type:

CWE-Other

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Partial
Affected software
Adobe -> Coldfusion 
Adobe -> JRUN 

 References:
http://www.adobe.com/support/security/bulletins/apsb07-07.html
http://www.securityfocus.com/bid/22958
http://www.securitytracker.com/id?1017752
http://www.vupen.com/english/advisories/2007/0932
https://exchange.xforce.ibmcloud.com/vulnerabilities/32994

Copyright 2021, cxsecurity.com

 

Back to Top